import request from '@/utils/request'

// 查询分组列表
export function pageProject(data) {
  return request({
    url: '/adv/channel/page',
    method: 'get',
    params: data
  })
}


// 新增或更新渠道
export function addOrUpdateChannel(data) {
  return request({
    url: '/adv/channel/addOrUpdate',
    method: 'post',
    data: data
  })
}

// 批量复制渠道
export function saveBatchChannel(data) {
  return request({
    url: '/adv/channel/saveBatch',
    method: 'post',
    data: data
  })
}
